Subject: Re: 2012State Changes.xls
From: "Michael B" <[email-masked]>
To: "Sandra Angela Toulon" <[email-masked]>
Date: Wed, 27 Feb 2013 12:24:48 -0500

Calling you now.
Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 
Sent: Wednesday, February 27, 2013 12:10 PM
To: 'Michael B' 
Subject: RE: 2012State Changes.xls

Can we do this now before you leave - I have been trying to get a hold of you and was hoping you would get back to me sooner,

 

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 27, 2013 12:11 PM
To: Sandra Angela Toulon
Subject: Re: 2012State Changes.xls

Sandra,

Unfortunately, I am going to be leaving in the next hour for vacation.  I will actually be just North of you in Pompano Beach staying with family.  I can call you from there later this week if you would like to handle it that way.  We must be the busiest people in the world that we can never seem to connect.    Let me know how you prefer to proceed.

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Wednesday, February 27, 2013 11:52 AM

To: 'Michael B' 

Subject: RE: 2012State Changes.xls

Mike

 

I am available this afternoon anytime after 2:30pm.

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, February 20, 2013 5:29 PM
To: Sandra Angela Toulon
Subject: Re: 2012State Changes.xls

Hello Sandra.

I will be in the office tomorrow if you would like to try and connect to get those orders taken care of.  Shoot me a time that works best if tomorrow works for you and I will try and be available to make that work.

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Tuesday, February 12, 2013 10:41 AM

To: 'Michael B' 

Subject: RE: 2012State Changes.xls

Ok thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, February 12, 2013 10:07 AM
To: Sandra Angela Toulon
Subject: Re: 2012State Changes.xls

Hello Sandra.

I am so sorry.  I am only in the office part of the day on Mondays and it takes me most of the day doing payroll.  I am leaving to go over to our other location and have to run some errands.  I should be back in the office by early afternoon.  I will call you then.

Thank you,
Michael B
LLPS

877-321-4144 X355

From: Sandra Angela Toulon 

Sent: Tuesday, February 12, 2013 8:55 AM

To: Sandra Angela Toulon ; 'Michael B' 

Subject: RE: 2012State Changes.xls

Mike

 

I did not hear from you, I do not have a contact number for you on your email

Please call me if we can order these from you

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Sandra Angela Toulon 
Sent: Monday, February 11, 2013 9:18 AM
To: 'Michael B'
Subject: RE: 2012State Changes.xls

I was wondering where you went to,

Ok please call me - I will be available any time after 11am EST 

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, February 08, 2013 3:15 PM
To: Sandra Angela Toulon
Subject: Re: 2012State Changes.xls

Sandra,

I will be back in the office next week and we can connect then.  Have a great weekend! 

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Monday, February 04, 2013 9:25 AM

To: [email-masked]' 

Subject: FW: 2012State Changes.xls

Mike

Sorry we have not been able to connect

Can we talk today at 10:30am EST

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Sandra Angela Toulon 
Sent: Thursday, January 24, 2013 4:16 PM
To: Sandra Angela Toulon
Subject: FW: 2012State Changes.xls

 

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Sandra Angela Toulon 
Sent: Monday, January 14, 2013 4:14 PM
To: Sandra Angela Toulon
Subject: FW: 2012State Changes.xls

 

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Friday, January 11, 2013 9:45 AM
To: Sandra Angela Toulon
Subject: Re: 2012State Changes.xls

Sandra

You are correct I did not attach it.  I was thinking you only needed to know what was going on in the states you highlighted.  It is attached now. 

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Thursday, January 10, 2013 3:25 PM

To: 'Michael B' 

Subject: RE: 2012State Changes.xls

Mike

Thank you, can you send me the revised spreadsheet - it was not attached.

 

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Michael B [mailto:[email-masked]] 
Sent: Thursday, January 10, 2013 2:31 PM
To: Sandra Angela Toulon
Subject: Re: 2012State Changes.xls

Hello Sandra.

Happy New Year to you!  Hope all is well with you.  I have reviewed the attached and verified which locations would need to update their posters.  A couple would not need to do anything at this time since there have not been any mandatory changes since posters were last ordered (Georgia, Illinois, and New York).  However, New York currently has a bill in place for a minimum wage increase.  It has not yet been signed into law so that one we will just have to wait and see what happens.  Both California and Florida have updates for the 2013 posters.  The locations in those 2 states would really only be your concern at this time.  Let me know if you would like to get posters ordered up for any of those locations.

Thank you,
Michael B
LLPS

From: Sandra Angela Toulon 

Sent: Thursday, January 10, 2013 12:40 PM

To: Mike 

Subject: FW: 2012State Changes.xls

Mike

I sent you this email and I have not gotten a response from you

Can you please advise

Thank you

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.

From: Sandra Angela Toulon 
Sent: Thursday, January 03, 2013 8:48 AM
To: Mike
Subject: 2012State Changes.xls

Hi Mike

Happy New Year to you!

Please see attached - the Federal and State minimum rate.

I have shaded the States we are operating in, please review based on the dates we last updated and advise.

Thank you

 

Sandra A. A. Toulon, PHR

SENIOR HUMAN RESOURCES MANAGER

[email-masked]  |  P:  305.374.5700  X7226  |  F:  786.437.5075

|  2200 BISCAYNE BOULEVARD  |  MIAMI, FLORIDA  |   33137 | WWW.CRESCENTHEIGHTS.COM

This e-mail message is subject to the Electronics Communications Privacy Act, 18 U.S.C. §§ 2510-2521, and the information contained in this e-mail is confidential information intended only for the use of the individual or entity named above. If the reader of this message is not the intended recipient, you are hereby notified that any review, retransmission, dissemination or other use of, or taking of any action in reliance upon, this information by persons or entities other than the intended recipient is strictly prohibited.  If you have received this communication in error, please immediately notify me and delete the original message. 

Crescent Heights® is a service mark for a group of companies and partnerships. Each particular Crescent Heights® project is developed by a separate, single purpose entity that is solely responsible for that development, its obligations and liabilities. Photography may not represent amenities and conditions at all Crescent Heights® properties.

This correspondence is not intended to, nor shall it be deemed to, constitute an agreement on behalf of Crescent Heights®, or any of its affiliates for payment of any finder fees, commissions, or any compensation of any kind.